/* This file has been altered by Carlos to add some new elements, ie: other colors for headers - popup_window_css_head, popup_window_css_head2, popup_window_css_head3 */

html body div.popup_window_css { position: absolute; display: none; }

html body div.popup_window_css table.popup_window_css {  margin: 0px; border-collapse: collapse; }
html body div.popup_window_css    td.popup_window_css { padding: 0px; }

html body div.popup_window_css div.popup_window_css_head { border: 1px solid black; border-width: 1px 1px 1px 1px; padding: 2px 6px 2px 6px; background: #802000; }
html body div.popup_window_css div.popup_window_css_head2 { border: 1px solid black; border-width: 1px 1px 1px 1px; padding: 2px 6px 2px 6px; background: #6F6F6F; }
html body div.popup_window_css div.popup_window_css_head3 { border: 1px solid black; border-width: 1px 1px 1px 1px; padding: 2px 6px 2px 6px; background: #1C4892; }
html body div.popup_window_css div.popup_window_css_head4 { border: 1px solid black; border-width: 1px 1px 1px 1px; padding: 2px 6px 2px 6px; background: #478BFF; }


html body div.popup_window_css div.popup_window_css_body { border: 1px solid black; border-width: 0px 1px 0px 1px; padding: 6px 6px 0px 6px; background: #DBDBBA; }
html body div.popup_window_css div.popup_window_css_body2 { border: 1px solid black; border-width: 0px 1px 0px 1px; padding: 6px 6px 0px 6px; background: #F4F0EC; }
html body div.popup_window_css div.popup_window_css_body3 { border: 1px solid black; border-width: 0px 1px 0px 1px; padding: 6px 6px 0px 6px; background: #F7F4F5; }
html body div.popup_window_css div.popup_window_css_body4 { border: 1px solid black; border-width: 0px 1px 0px 1px; padding: 6px 6px 0px 6px; background: #E7FAFF; }

html body div.popup_window_css div.popup_window_css_foot { border: 1px solid black; border-width: 0px 1px 1px 1px; padding: 0px 0px 0px 0px; background: #DBDBBA; }

html body div.popup_window_css div.popup_window_css_head
{
    font: 900 14px "Trebuchet MS", Sans-Serif;
   color: #FFFFFF;
  cursor: default;
}
html body div.popup_window_css div.popup_window_css_head2
{
    font: 900 14px "Trebuchet MS", Sans-Serif;
   color: #FFFFFF;
  cursor: default;
}
html body div.popup_window_css div.popup_window_css_head3
{
    font: 900 14px "Trebuchet MS", Sans-Serif;
   color: #FFFFFF;
  cursor: default;
}
html body div.popup_window_css div.popup_window_css_head4
{
    font: 900 14px "Trebuchet MS", Sans-Serif;
   color: #FFFFFF;
  cursor: default;
}

html body div.popup_window_css div.popup_window_css_head img
{
   float: right;
  margin: 4px 0px 0px 1px;
  cursor: pointer;
}
html body div.popup_window_css div.popup_window_css_head2 img
{
   float: right;
  margin: 4px 0px 0px 1px;
  cursor: pointer;
}
html body div.popup_window_css div.popup_window_css_head3 img
{
   float: right;
  margin: 4px 0px 0px 1px;
  cursor: pointer;
}
html body div.popup_window_css div.popup_window_css_head4 img
{
   float: right;
  margin: 4px 0px 0px 1px;
  cursor: pointer;
}

html body div.popup_window_css div.popup_window_css_foot
{
  height: 6px; text-align: right;
}

html body div.popup_window_css div.popup_window_css_foot a,
html body div.popup_window_css div.popup_window_css_foot a img
{
  display: inline-block;
    width: 6px;
   height: 6px;
   border: none;
}